﻿@charset "utf-8";
/* CSS Document */
*{ margin:0px; padding:0px; list-style:none;}
body{font-size:12px; font-family:微软雅黑; color:#666; background:#fff;}
a{color:#666; text-decoration:none;}
a:hover{ color:#900;}
.cont{ width:1000px; margin:0 auto;}
img{border:none;}



.mune span{ background:url(../images/icon.png) no-repeat;}
.hightop{ width:100%; height:28px; line-height:28px; background:url(../images/top.jpg) repeat-x;}
.hightop a{ padding:0 5px;}
.hightop span{ width:400px; float:right; text-align:right;}

.logos{ height:115px; overflow:hidden;}
.logos .logo{ width:350px; height:115px; float:left; background:url(../images/logo.jpg) 0 15px no-repeat;}
.logos .logo a{ width:350px; height:115px; display:block;}
.logos .logori{ float:right; width:470px; height:115px; background:url(../images/topr.jpg) 0 25px no-repeat;}

.mune{ width:100%; height:36px; background:#a9123d; line-height:36px;}
.mune .munes a{ font-size:14px; color:#fff; width:95px; float:left; text-align:center;}
.mune .munes a:hover{background:#8d0f33}
.mune span{ width:200px; float:left;background:#8d0f33 url(../images/icon.png) 180px 10px no-repeat; font-size:16px; color:#fff; padding-left:15px;}

.banner{width:100%; height:320px; overflow:hidden;}
.mlist{ width:215px; position:absolute; height:320px; background:#e6e6e6; margin-top:-320px; box-shadow: 2px 0px 5px #ccc; -webkit-box-shadow: 2px 0px 5px #ccc;-moz-box-shadow: 2px 0px 5px #ccc;}
.mlist ul li{ height:61px; border-bottom:1px solid #f2f1f1; overflow:hidden; padding:9px 15px; background:url(../images/icon.png) 15px -22px no-repeat;}
.mlist ul li.d2{ background-position:16px -113px;}
.mlist ul li.d3{ background-position:16px -192px;}
.mlist ul li.d4{ background-position:17px -272px;}
.mlist dl{height:61px;overflow:hidden;}
.mlist dl dt{ padding-left:22px; font-weight:bold; height:22px; line-height:22px;}
.mlist dl dt a{ font-size:14px;color:#a9123d}
.mlist dl dd{ line-height:20px; font-size:12px;}
.mlist dl dd a{ color:#999; padding-right:6px;}
.mlist dl dd a:hover{ color:#900;}

.center{ width:100%; margin-top:10px;}
.topleft{ width:213px; float:left; border:1px solid #dca7b0; height:296px;}
.topleft ul{ background:url(../images/leftbs.jpg) 10px 7px no-repeat;}
.topleft ul li{ height:46px;border-bottom:1px solid #dca7b0; padding:8px 0 0 62px; cursor:pointer;}
.topleft ul li strong{ font-size:16px; color:#b62a43;}
.tis{ background:url(../images/dipic.jpg) 8px 6px no-repeat; height:62px; padding-top:8px;}
.tis a{ width:55px; height:34px; line-height:28px; float:left; padding-left:38px;}
.topcenter{ width:528px; height:294px;float:left; overflow:hidden; border:1px solid #dca7b0;border-top:3px solid #a72138; margin:0 10px; display:inline;}
.wtitle{ height:32px; border-bottom:1px solid #dca7b0;}
.wtitle ul li{ width:100px; font-size:14px;border-right:1px solid #dca7b0; position:relative; height:32px; float:left; line-height:32px; text-align:center; background:#fbf4f5; cursor:pointer;}
.wtitle ul li.curs{ background:#fff; border-bottom:1px solid #fff; color:#a92249; font-size:16px; font-weight:bold;}
.conts{ width:508px; padding:10px; height:240px; overflow:hidden;}
.conts h1{ color:#700016; font-size:24px; font-weight:normal; height:30px; overflow:hidden;}
.conts p{ line-height:180%; padding:5px 0; color:#727171; border-bottom:1px dotted #ccc;}
.conts p a{ color:#C00;}


.sellist{ display:none;}
.banns{ width:100%; height:249px; overflow:hidden; background:url(../images/banner2s.jpg) top center no-repeat;}
.bannsck{ width:100%; height:249px; overflow:hidden; background:url(../images/ckbanner.jpg) top center no-repeat;}
.bannsck a{width:1000px; margin:0 auto; height:249px;display:block;}
.bannsbyby{ width:100%; height:249px; overflow:hidden; background:url(../images/bybybanner.jpg) top center no-repeat;}
.bannswtrl{ width:100%; height:249px; overflow:hidden; background:url(../images/wtrlbanner.jpg) top center no-repeat;}
.bannswtrl a{width:1000px; margin:0 auto; height:249px;display:block;}
.bannsfkjb{ width:100%; height:249px; overflow:hidden; background:url(../images/fkjbbanner.jpg) top center no-repeat;}
.bannsfkjb a{width:1000px; margin:0 auto; height:249px;display:block;}


.nation{ width:100%; height:40px; background:url(../images/reaxdw.jpg) left bottom repeat-x;}
.nation .n_snr{ width:1000px; margin:0 auto; height:40px; background:url(../images/searchbar.jpg) 0 5px no-repeat;}
.nation .n_snr ul li{float:left; height:40px;}
.nation .n_snr .wzz{ width:465px; padding-left:35px; line-height:40px;}
.nation .n_snr .sar{ width:240px; float:left; padding-left:260px; padding-top:8px;}
.key input{ width:200px; height:25px; border:none; background:none; color:#666;}
.sub input{ width:40px; height:30px; cursor:pointer;  border:none; background:none;}
.picc{border-top:2px solid #e4e5e6;}
.aboutleft{ width:214px; float:left; min-height:1200px; height:auto;_height:1200px; overflow:hidden; background:#e6e7e8; border:1px solid #e3e3e3; border-right:none;}
.aboutright{ width:744px; padding:0 20px; float:left; min-height:1200px; height:auto;_height:1200px;border:1px solid #e3e3e3; border-left:none;}
.aboutleft dl dd{  height:39px; line-height:39px; padding-left:30px; font-size:16px; border-bottom:1px solid #d4d4d4; background:url(../images/dians.gif) 5px 6px no-repeat;}
.aboutleft dl dd a{ height:40px; display:block;}

.aboutleft dl dt{ height:51px; font-size:24px; color:#a9123d; font-weight:bold; padding:10px 10px; border-bottom:3px solid #ccc;}
.aboutleft dl dt p{ font-size:9px; color:#666; font-family:Arial; font-weight:normal;}
.aboutleft dl dd.sele{background:url(../images/leftbjs.jpg) 0 0 no-repeat; border-bottom:none; margin-left:-1px; width:215px;}
.aboutleft dl dd.sele a{ color:#fff;}
.aboutleft ul{ padding-top:10px;}
.aboutleft ul li{ width:214px; overflow:hidden; text-align:center;}
.aboutleft ul li img{ height:206px; height:94px;}

.abouttitle{ width:744px; height:35px; border-bottom:1px solid #e3e3e3; color:#a70130; line-height:35px; font-size:18px; font-weight:bold; margin-top:10px;}
.content{ width:744px; overflow:hidden; float:left; line-height:150%; font-size:14px;}
.pages{ width:700px; float:left; height:35px; line-height:25px; font-size:12px; margin-top:15px; padding:0 22px;}
.pages ul li{ float:left; border:1px solid #e3e3e3; padding:0 8px; margin-right:2px; cursor:pointer;}
.pages ul li a{ width:100%; display:block;}

.showlist_zj{ width:320px; padding:30px 10px 0 30px; float:left;}
.showlist_zj .zjlsp{width:130px; float:left;}
.showlist_zj a{color:#6a3910;}
.showlist_zj .zjlsp img{ padding:3px; border:1px solid #ccc;}
.showlist_zj .zjnrp h3{ height:30px; line-height:20px;}
.showlist_zj .zjnrp h3 span{ font-size:12px; font-weight:normal; padding-left:10px;}
.showlist_zj .zjnrp p{line-height:180%; font-size:12px; color:#666; height:65px; overflow:hidden;}
.showlist_zj .cs_zxyy{ width:170px; height:46px; float:right; display:block;background:url(../images/zxxxt.jpg) no-repeat;}


.con_list{ width:744px; float:left; font-size:12px; margin-top:15px;}
.con_list ul li{ height:30px; border-bottom:1px dotted #e3e3e3; line-height:30px; padding-left:20px; background:url(../images/dian.jpg) 8px 12px no-repeat;}
.con_list ul li span{ width:144px; float:right; text-align:right;}



.footdi{ width:998px; height:225px; border:1px solid #dca7b0; float:left; margin-top:10px; }
.footdi .headd{ height:44px; margin-top:5px; width:998px; float:left; background:url(../images/mlytop.jpg) 0 0 repeat-x; }
.footdi .headd ul li{ width:60px; margin-left:20px; float:left; height:28px; line-height:30px; text-align:center; cursor:pointer;}
.footdi .headd ul li.selett{ font-size:14px; color:#b4234c; font-weight:bold; border-bottom:3px #b4234c solid;}
.con_cd{ width:744px; padding-left:3px; float:left; padding-top:15px; overflow:hidden; font-size:12px;}
.con_cd ul li{ width:185px; text-align:center; float:left;}
.con_cd ul li img{ width:160px; height:120px; padding:2px; border:1px solid #e1e1e1;}
.con_cd ul li p{ line-height:25px; height:40px; overflow:hidden; overflow:hidden;}

.footer{ width:100%; height:35px; line-height:35px; background:#ab244a; color:#FFF; font-size:14px; text-align:center; float:left; margin:10px 0 0;}
.foot{ width:100%; float:left; height:150px; background:#e3e1de;}
.footcont{ width:1000px; margin:0 auto; padding-top:15px;}
.footcont dl{ width:130px; padding-left:22px; float:left; border-right:1px dotted #bebebe; height:120px;}
.footcont dl dt{ height:25px; line-height:25px; color:#5d4b3d; font-size:14px; font-weight:bold;}
.footcont dl dd{ height:22px; line-height:22px;}
.footcont dl.lxwm{ width:250px;border-right:none;}
.footcont dl p{ height:22px;}
.footcont .gfwx span,.footcont .lxwm p{font-size:12px; font-weight:normal;}
.footcont dl.gfwx{ width:220px;}
.footcont dl.gfwx{ line-height:22px;}